Loading...
Searching...
No Matches
Opm::Properties::Indices< TypeTag, TTag::ImmiscibleModel > Struct Template Reference

The indices required by the isothermal immiscible multi-phase model. More...

`#include <immisciblemodel.hh>`

## Public Types

using | type = Opm::ImmiscibleIndices<TypeTag, 0>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::Indices< TypeTag, TTag::ImmiscibleModel >

The indices required by the isothermal immiscible multi-phase model.

The documentation for this struct was generated from the following file:

- opm/models/immiscible/immisciblemodel.hh